Check Email availability
Verifies Email availability or checks Email using a Verification Token or OTP.
Verifies Email availability or checks Email using a Verification Token or OTP.
apikey<token>
Tenant API Key for authentication
In: query
Query Parameters
email?string
Email address of the associated Account.
Format
emailprevent_webhook?boolean
When true, suppresses webhook events for this operation.
verificationtoken?string
Verification token received in the Email.
otp?string
One-time passcode sent to the User's Email.
uuid?string
Email template for the welcome Email.
url?string
URL to log the main domain in the database.
welcomeemailtemplate?string
Welcome Email Template
Header Parameters
X-PreventWebhook?boolean
When true, suppresses webhook events for this operation.
Response Body
application/json
application/json
application/json
curl -X GET "https://api.loginradius.com/identity/v2/auth/email?email=test%40gmail.com&prevent_webhook=true&verificationtoken=123456&otp=123456&uuid=Welcome-Email-Template&url=https%3A%2F%2Fexample.com&welcomeemailtemplate=Welcome-Email-Template" \ -H "X-PreventWebhook: true"{
"IsExist": true
}{
"ErrorCode": 908,
"Message": "A parameter is not formatted correctly",
"Description": "The verificationtoken is a required parameter."
}{
"ErrorCode": 901,
"Message": "The API key is unauthorized",
"Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}